using System.ComponentModel;

namespace Hotline.Share.Enums.User;

public enum EUserType
{
    [Description("普通")]
    Normal = 0,

    /// <summary>
    /// 坐席(统计需要)
    /// </summary>
    [Description("坐席")]
    Seat = 1,
}